<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e9cb8596946363b3f6c2c98e9e9419d">
  <dict>
    <!--2023-02-11 09:55:34.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
